Discussion on Shadow - Responsive & Retina Multi-Purpose Theme

KrownThemes

KrownThemes supports this item

Supported

This author's response time can be up to 1 business day.

265 comments found.

yodels

yodels Purchased

Hi there, Is there a way to update both Revolution Slider and Visual Composer? I really need to update those.

Also, I have purchased the full Visual Composer plugin, so do I have to delete the built in one first to install this?

Thanks

AdiKth

AdiKth Author Team

Hi!

Thank you for using our theme!

Are you using the latest theme version (1.5.7) with the included plugins?

Unfortunately only our version of the Visual Composer plugin is compatible with the theme as we customized it’s features for the theme original design.

We’re sorry for the inconvenience!

If you have any further questions, please contact us on our dedicated support center here: http://krownthemes.com/wordpress-support-contact/ .

Regards, Adi.

yodels

yodels Purchased

So does this mean I cannot use the purchased VC? Also, is that the only way to update RS? By manually downloading and uploading?

Thanks

AdiKth

AdiKth Author Team

Hi!

Unfortunately yes, only the adapted VC version works in the theme as page builder.

Are you using the latest theme version? You can try the automatic update for the theme and the Rev Slider will be also updated to the latest version.

If this doesn’t work then you can manually upload the Revolution Slider zip file via ftp. You can find the file in the theme package here: shadow/includes/plugins/revslider.zip.

Regards, Adi.

I updated the latest theme and now the slider and visual composer wont update. Do I need to do something different?

AdiKth

AdiKth Author Team

Hi!

Thank you for using our theme!

Please make sure that you don’t have a child theme active when you update the theme as the bundled plugins won’t update also in this case.

If the plugins cannot be automatically updated please update them manually via FTP – you can find the plugins files in the theme package under includes/plugins folder (js_composer.zip , revslider.zip).

We have this article in our documentation about how to update: http://wordpress-support.krownthemes.com/article/351-how-to-update-your-theme-with-envato-wordpress-toolkit .

Regards, Adi.

usatmait

usatmait Purchased

The version of visual composer in this theme does not work with the latest version of WordPress (4.5.)

usatmait

usatmait Purchased

Probably more helpful if I include the error from my console: “Error: Syntax error, unrecognized expression: .ui-tabs-nav [href=#tab-1399654590922-2-5]”

usatmait

usatmait Purchased

Probably more helpful if I include the error from my console: “Error: Syntax error, unrecognized expression: .ui-tabs-nav [href=#tab-1399654590922-2-5]”

AdiKth

AdiKth Author Team

Hi!

It is true that there is another 4.11.2 VC version but we’ve already included the WP 4.5 support in our 4.11.1 version.

Please open a ticket on our dedicated support center here: http://krownthemes.com/wordpress-support-contact/ and include a link to your site and any other details about the errors that you have.

Thank you!

Regards, Adi.

pgardiye

pgardiye Purchased

Hi Adi, is the theme compatible with WP 4.5? I find that most of the VC templates are broken with latest WP version. Thank you.

AdiKth

AdiKth Author Team

Hi!

Yes, we’ve included the WP 4.5 support in our latest theme version.

Please update the theme to the latest 1.5.8 version where we’ve included the Visual Composer 4.11.1 version.

Here is an article from our documentation about how to update a theme using the Envato WordPress toolkit plugin: http://wordpress-support.krownthemes.com/article/351-how-to-update-your-theme-with-envato-wordpress-toolkit .

Regards, Adi.

by
by
by
by
by
by